/*     16786 : 텍스트 박스      */
.text_box__16786__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__16786__ > p {margin:0; padding:0;}
.text_box__16786__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16786__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__16786__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16786__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__16786__ {height:180px;}
	.text_box__16786__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__16786__ {height:300px; padding:10% 8%; border-radius:30px;}
	.text_box__16786__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__16786__ .box_title1:before {width:25px;}
	.text_box__16786__ .box_title2 {font-size:22px;}
	.text_box__16786__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     16788 : 텍스트 박스      */
.text_box__16788__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__16788__ > p {margin:0; padding:0;}
.text_box__16788__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16788__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__16788__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16788__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__16788__ {height:180px;}
	.text_box__16788__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__16788__ {height:300px; padding:10% 8%; border-radius:30px;}
	.text_box__16788__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__16788__ .box_title1:before {width:25px;}
	.text_box__16788__ .box_title2 {font-size:22px;}
	.text_box__16788__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     16790 : 텍스트 박스      */
.text_box__16790__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__16790__ > p {margin:0; padding:0;}
.text_box__16790__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16790__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__16790__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16790__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__16790__ {height:180px;}
	.text_box__16790__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__16790__ {height:300px; padding:10% 8%; border-radius:30px;}
	.text_box__16790__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__16790__ .box_title1:before {width:25px;}
	.text_box__16790__ .box_title2 {font-size:22px;}
	.text_box__16790__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     16791 : 텍스트 박스      */
.text_box__16791__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__16791__ > p {margin:0; padding:0;}
.text_box__16791__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16791__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#d00000;}
.text_box__16791__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__16791__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__16791__ {height:180px;}
	.text_box__16791__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__16791__ {height:300px; padding:10% 10%; border-radius:30px;}
	.text_box__16791__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:30px;}
	.text_box__16791__ .box_title1:before {width:25px;}
	.text_box__16791__ .box_title2 {font-size:22px;}
	.text_box__16791__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

